<?xml version="1.0" encoding="utf-8"?>

<!--<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--xmlns:app="http://schemas.android.com/apk/res-auto"-->
    <!--android:layout_width="fill_parent"-->
    <!--android:layout_height="fill_parent"-->
    <!--android:orientation="vertical">-->

    <!--&lt;!&ndash;Dinamicki dodata tabela&ndash;&gt;-->
    <!--&lt;!&ndash;<TextView&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_width="fill_parent"&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_height="wrap_content"&ndash;&gt;-->
    <!--&lt;!&ndash;android:textColor="@color/White"&ndash;&gt;-->
    <!--&lt;!&ndash;android:text="@string/id" />&ndash;&gt;-->

    <!--&lt;!&ndash;<TextView&ndash;&gt;-->
    <!--&lt;!&ndash;android:id="@+id/txtSifraPr"&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_width="fill_parent"&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_height="wrap_content"&ndash;&gt;-->
    <!--&lt;!&ndash;android:textColor="@color/White"&ndash;&gt;-->
    <!--&lt;!&ndash;android:text="@string/first_name"/>&ndash;&gt;-->

    <!--&lt;!&ndash;<TextView&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_width="fill_parent"&ndash;&gt;-->
    <!--&lt;!&ndash;android:textColor="@color/White"&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_height="wrap_content"&ndash;&gt;-->
    <!--&lt;!&ndash;android:text="@string/last_name" />&ndash;&gt;-->


    <!--&lt;!&ndash;<TextView&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_width="fill_parent"&ndash;&gt;-->
    <!--&lt;!&ndash;android:layout_height="wrap_content"&ndash;&gt;-->
    <!--&lt;!&ndash;android:textColor="@color/White"&ndash;&gt;-->
    <!--&lt;!&ndash;android:text="@string/position" />&ndash;&gt;-->

    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_weight="1.0"-->
        <!--android:orientation="vertical">-->

        <!--<TableLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent">-->

            <!--<TableRow-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent">-->

                <!--<ImageView-->
                    <!--android:id="@+id/imageView5"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--app:srcCompat="@mipmap/cover" />-->

                <!--<ImageView-->
                    <!--android:id="@+id/imageView"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--app:srcCompat="@mipmap/cover" />-->

            <!--</TableRow>-->

            <!--<TableRow-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent">-->

                <!--<ImageView-->
                    <!--android:id="@+id/imageView3"-->
                    <!--android:layout_width="104dp"-->
                    <!--android:layout_height="140dp"-->
                    <!--android:padding="10dp"-->
                    <!--app:srcCompat="@drawable/android" />-->

                <!--<ImageView-->
                    <!--android:id="@+id/imageView4"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:padding="10dp"-->
                    <!--app:srcCompat="@mipmap/cover" />-->
            <!--</TableRow>-->

            <!--<TableRow-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent">-->

            <!--</TableRow>-->

            <!--<TableRow-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent">-->

            <!--</TableRow>-->
        <!--</TableLayout>-->
    <!--</LinearLayout>-->

    <!--<LinearLayout-->
        <!--android:id="@+id/prostor"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_weight="1.0"-->
        <!--android:orientation="vertical"></LinearLayout>-->


<!--</LinearLayout>-->


<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >


    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycleview_id_team"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </android.support.v7.widget.RecyclerView>


</LinearLayout>